/* Start Viewport desktop */
body { background-image:none; background-color:#fce5cd; }
#txtBox_438 { top:576px; left:0px; width:397px; height:311px; z-index:109; }
#txtBox_439 { top:255px; left:583px; width:397px; height:296px; z-index:112; }
#txtBox_440 { top:576px; left:583px; width:397px; height:311px; z-index:114; }
#txtBox_441 { top:255px; left:0px; width:397px; height:294px; z-index:115; }
#txtBox_442 { top:914px; left:0px; width:397px; height:546px; z-index:116; }
#txtBox_444 { top:914px; left:583px; width:397px; height:546px; z-index:120; }
#txtBox_445 { top:1927px; left:0px; width:397px; height:965px; z-index:103; }
#txtBox_446 { top:1927px; left:583px; width:397px; height:965px; z-index:128; }
#txtBox_447 { top:1488px; left:0px; width:397px; height:411px; z-index:124; }
#txtBox_448 { top:1488px; left:583px; width:397px; height:411px; z-index:125; }
#pasteDiv_468 { top:1959px; left:830px; width:111px; height:88px; z-index:101; }
#pasteDiv_469 { top:1948px; left:614px; width:227px; height:522px; z-index:102; }
#txtBox_482 { top:8px; left:0px; width:749px; height:39px; z-index:106; }
#imageContainer_177 { top:63px; left:383px; width:242px; height:159px; z-index:107; }
#imageContainer_177 img { margin-top:0px; margin-left:-2px; width:242px; height:159px; }
#pasteDiv_483 { top:11px; left:743px; width:237px; height:33px; z-index:126; }
#body-content { height:2984px; }
/* End Viewport desktop */
